@charset "utf-8";
legend, fieldset, form, ul, h1, h2, h3, h4, h5, h6, p, html, body, img, table, strong{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:none;}
input, select{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
body{
	text-align:center;
	background-color:#fff;
}
a:link, a:visited, a:active, a:hover{color:#1f7fb6;}
a img{border:0px solid;}
.vMiddle{vertical-align:middle;}
.vBottom{vertical-align:bottom;}
.vBase{vertical-align:baseline;}
.red{color:#cd2a2d;}
.grey{color:#7f7f7f;}

.container2{width:629px;margin:80px auto 0px auto;text-align:left;}
.content{margin:42px 0px;text-align:left;}

.message{padding:0px 0px 0px 15px;}
.department{margin:18px 0px 18px 0px;padding:0px 0px 0px 144px;background:transparent url(../images/indent.gif) repeat-y 0px 0px;}
.info{margin:0px 0px 18px 0px;}
.info th{width:128px;text-align:right;}
.info td{padding:0px 0px 0px 16px;text-align:left;}

/* Fonts */
.message{font:normal 14px Tahoma, Geneva, sans-serif;}
.content{font:normal 12px Tahoma, Geneva, sans-serif;}
.info th{color:#7f7f7f;font-weight:normal;}
.info th, .info td{font:normal 12px/16px Tahoma, Geneva, sans-serif;}
.info th.email, .info td.email{line-height:25px;}
#footer .info th,
#footer .info td
{
	font:normal 11px/16px Tahoma, Geneva, sans-serif;
	color:#7f7f7f;
	vertical-align:top;
}

.button{
	cursor:pointer;
	overflow:visible;
	border-top:1px solid #c1c1c1;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #f0f0f0;
	border-left:1px solid #cecece;
	background:#f2f2f2 url(../images/buttonBG.png) no-repeat 0px center;
	padding-left:13px;
	padding-right:10px;
}
input.custom{
	font-size:12px;
	padding-top:2px;
	padding-bottom:4px;
}

#header,
#message,
#search{
	background:transparent url(../images/splitBG.png) no-repeat center bottom;
	padding:0px 0px 1px 0px;
}

#header .container,
#content .container,
#search .container{
	background:#FFFFFF url(../images/grayBG.png) repeat-y center 0px;
}


#header .content ,
#content .content,
#search .content{
	background-color:#FBFBFB;
}


.container .content{
	width:695px;
	margin:0px auto;
	text-align:left;
}


#header .content{
}
.hosterBy{
	margin:80px 0px 25px 0px;
}


/*#message .content{
	background:transparent url(../images/warning.png) no-repeat 0px center;
}*/
.messageTbl{
	margin:0px auto 0px auto;
	font-size:18px;
}
.messageTbl td{
	height:119px;
	vertical-align:middle;
}


#content .content{
	height:80px;
}
#search .content{
	height:111px;
	text-align:center;
}
.topLabel{
	display:block;
	padding:29px 0px 10px 0px;
}
.searchForm .str{
	width:398px;
}
.searchForm .button{
	margin-left:10px;
}

#footer{text-align:left;}
#footer .content{
	height:118px;
}
#footer .info{
	margin-top:28px;
}
.info th{
	text-align: right;
    width: 128px;
}
.info td {
    padding: 0px 0px 0px 16px;
    text-align: left;
}
#footer .info th a{
	text-decoration:none;
}
.contacts-header {
	margin-top:80px!important;
}